--On fredag, juli 14, 2006 14.32.24 -0700 Greg Lewis
wrote:

> On Fri, Jul 14, 2006 at 09:15:40PM +0200, martinko wrote:
>> i did so and portversion says:
>>
>> diablo-jdk-freebsd6.i386.1.5.0.07.00 < needs updating (port has
>> 1.5.0.07.00)
>>
>> what's wrong ??

>
> Nothings wrong, the packages just have a "version" which is a little
> bit naughty and ends up comparing to the port (which isn't naughty)
> as an earlier version.


Just curious, what is the reason behind having different package names for
the port versus the package. It seems confusing to me. Also, since the port
just installs a binary, couldn't it just install the package? It would
cause less confusion, don't you think?

BTW, I'm extremely happy to have diablo out, and especially that the amd64
platform i supported already. Thanks a lot, guys!

/Palle

_______________________________________________
freebsd-java@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-java
To unsubscribe, send any mail to "freebsd-java-unsubscribe@freebsd.org"